/*
democracy.css
'democracy' style for the Tarski theme - http://ionfish.co.uk/tarski/
Designed by Stilgherrian, http://stilgherrian.com/
*/

/* Page structure
----------------------------------------------- */
body.democracy {
	min-width: 860px;
}
body.democracy #wrapper {
	width: 860px;
}
body.democracy .primary {
	width: 600px;
}



/* Navigation
----------------------------------------------- */
body.democracy #nav-current:link, body.democracy #nav-current:visited, body.democracy #nav-current:active { color: #bf6068; }
body.democracy #nav-current:hover { color: #a6212c; }

	/* Feed icon
	------------------------------------------- */
	body.democracy .feed { background: url('../images/feed-add.gif') no-repeat 0 50%; }

/* Content
----------------------------------------------- */
body.democracy { color: #000000; }
body.democracy code, body.democracy pre { font-family: 'Courier New', Courier, monospace; font-size: 1em; color: #bf8f93; }
body.democracy abbr, body.democracy acronym { border-bottom: 1px solid #bf8f93; }
body.democracy blockquote { color: #000000; }

		/* Headers
		--------------------------------------- */
		body.democracy h3 { color: #bf6068; }
		body.democracy h4, body.democracy h5, body.democracy h6 { color: #bf8f93; }

		/* Post content
		--------------------------------------- */
		body.democracy .articlenav { background: #fcfeff; }


		/* Asides
		--------------------------------------- */
		body.democracy div.aside {
			border-left: 2px solid #bf6068;
			padding-left: 10px;
			margin-bottom: 4em;
		}

		/* Inserts
		--------------------------------------- */
		body.democracy .insert { background: #fcfeff; margin: 0 0 1em 0; border: 1px solid #cfdee5; padding: 9px; }
			body.democracy .insert h3 { border-bottom: 1px solid #cfdee5; }

		/* Downloads
		--------------------------------------- */
		body.democracy a.download:link, body.democracy a.download:visited, body.democracy a.download:active { background: #fcfeff url('../images/download.gif') no-repeat 10px 50%; border-top: 1px solid #cfdee5; border-bottom: 1px solid #cfdee5 !important; }
		body.democracy a.download:hover { background: #fffcfd url('../images/download.gif') no-repeat 10px 50%; border-top: 1px solid #e5cfd0; border-bottom: 1px solid #e5cfcf !important; }

		/* Images
		--------------------------------------- */
		body.democracy a img { border: 1px solid #3689b3; }
		body.democracy a:hover img { border: 1px solid #a6212c; }
						
		/* Comments
		--------------------------------------- */
		body.democracy .comments-feed a { background: url('../images/feed.gif') no-repeat 100% 50%; }
		body.democracy .trackback { background: #fcfeff url('../images/trackback.gif') no-repeat 100% 60%; }

/* Links
----------------------------------------------- */
body.democracy a:link, body.democracy a:active, body.democracy a:visited { color: #3689b3; }
body.democracy a:hover { color: #a6212c; }

body.democracy .content a:link, body.democracy .content a:active, body.democracy .content a:visited { border-bottom: 1px solid #cfdee5; }
body.democracy .content a:hover { border-bottom: 1px solid #a6212c; }

ul.blogroll li a img { border: none; }
ul.blogroll li a:hover img { border: none; }


/* PowerPress additions
----------------------------------------------- */

/*  Comment out this crap until we can get it to work
.powerpress_player, .powerpress_links {
	text-align: center;
}

body.democracy div.powerpress_player {
	clear: both;
}
*/


/* Additions to fix Tarski's forced image width
----------------------------------------------- */


body.democracy .content img
{
	max-width: 600px;
	height: auto;
}

body.democracy .content a img { max-width: 598px; }

/* Additions to fix Tarski's over-write of PowerPress styles
https://gist.github.com/Lafinboy/64e731c97ff732ccfde7
----------------------------------------------- */

.mejs-controls .mejs-button button {
    background: transparent url(/wp-includes/js/mediaelement/controls.svg) no-repeat !important;
    padding: 0 !important;
    border-radius: 0;
    border: 0;
}

.mejs-controls .mejs-pause button {
    background-position: 0 -16px !important;
}

.mejs-controls .mejs-mute button {
    background-position: -16px -16px !important;
}
.mejs-controls .mejs-unmute button {
    background-position: -16px 0 !important;
}
